Bug#672355: update-manager-core: An error has occured and installing has been aborted

Ludin7 ludin7 at bluewin.ch
Thu May 10 10:09:49 UTC 2012

Package: update-manager-core
Version: 0.200.5-1
Severity: normal

After downloading and installing the update ends the program with many error messages like:
-> Applied 36 update
-> your system is now up-to-date
-> An error has occured and installing has been aborted
-> Error message:
-> subprocess installed post-installation scipt returned error exit status 1
-> An error has occured and installing has been aborted
-> dependency problems - leaving unconfiguered
and so on 10-times or more
-> I must kill the program afterwards.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages update-manager-core depends on:
ii  lsb-release           3.2-23.2squeeze1   Linux Standard Base version report
ii  python                2.6.6-3+squeeze6   interactive high-level object-orie
ii  python-apt   Python interface to libapt-pkg
ii  python-support        1.0.10             automated rebuilding support for P

Versions of packages update-manager-core recommends:
ii  update-manager-gnome          0.200.5-1  GNOME application that manages sof
ii  update-manager-core           0.200.5-1  APT update manager core functionality

update-manager-core suggests no packages.

-- no debconf information

More information about the pkg-gnome-maintainers mailing list